{
	"replace": false,
	"values": [
		{
			"id": "createdeiselgenerators:engine_turbocharger",
			"required": false
		},
		{
			"id": "createdieselgenerators:pumpjack_head",
			"required": false
		}
	]
}